<?php
if(!defined('ABSPATH')) exit;
$bizcalendar_web_key = basename(__FILE__, '.php');
// phpcs:ignore WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound
$args['key'] = $bizcalendar_web_key;
// phpcs:ignore WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound
$args['wargs'] = array_replace((isset($args['wargs']) ? $args['wargs'] : array()), array(
	'label' => setrio_bizcal_message('lblPatientLastName'),
	'texts' => array(
		'required' => setrio_bizcal_message('lblFieldMissing') . ' ' . setrio_bizcal_message('lblLastNameField'),
	),
	'rules' => "[v => (!!v && !!v.trim().length) || objVal(\$data,'texts." . $bizcalendar_web_key . ".required') || '']",
));
setrio_bizcal_get_template_part('vue/part/text', $args);